Linux: libwebp.so must be libwebp.so.7

*** Please report new bugs here! ***

Moderator: Dreamer

Post Reply
djcj
Posts: 57
Joined: Wed Jan 08, 2014 3:37 pm

Linux: libwebp.so must be libwebp.so.7

Post by djcj »

The file Plugins/libwebpdemux.so is linked against libwebp.so.7, but the file inside the Plugins directory is called libwebp.so.
Post Reply